[Song]
name = Beverly Hills 90210 Theme
artist = John E. Davis
album = Beverly Hills 90210
genre = Pop Rock
year = 1984
song_length = 184869
charter = Sad Normie
diff_band = 0
diff_guitar = 3
diff_bass = 0
diff_drums = 0
diff_keys = 0
diff_guitarghl = 0
diff_bassghl = 0
preview_start_time = 11790
icon = Sad Normie
playlist_track = 
track = 
album_track = 
delay = 0
loading_phrase = I've never watched Beverly Hills 90210 before, but I really like the intro melody so here it is in it's glory!

